
CN Index - Task #3662

Story # 3760 (Closed): Index Maintenance Story

Task # 3661 (Rejected): Provide sort by title capability in one-mercury

Update search index to provide title sort field

2013-03-14 15:12 - Skye Roseboom

Status: Rejected Start date: 2013-03-14

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Need to add new field to the solr search index schema to capture unparsed, case normalized title strings.   To provide sort by title

capability in search result display.

History

#1 - 2013-03-14 15:13 - Skye Roseboom

- Milestone changed from CCI-1.2 to CCI-1.3

#2 - 2013-05-14 19:54 - Skye Roseboom

- Target version deleted (2013.30-Block.4.3)

#3 - 2013-05-14 19:54 - Skye Roseboom

- Target version deleted (2013.30-Block.4.3)

#4 - 2013-05-15 15:11 - Skye Roseboom

- Target version changed from 2013.14-Block.2.3 to 2013.30-Block.4.3

#5 - 2013-05-16 17:00 - Skye Roseboom

- Target version set to 2013.30-Block.4.3

#6 - 2014-10-01 21:33 - Skye Roseboom

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
